<p>Hello.</p>

<p>Password: <%= password %></p>

<p>
    Not sure where to start? We are here to help!<br/>
    Contact us at <a href="mailto:<%= emailFrom %>"><%= emailFrom %></a>
</p>

<p>
    Best regards,<br>
    LRM Support Team
</p>
